h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1024px;height:1000px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:72px;top:0px;}
.cLMImageImg1 {width:898px;height:800px;border:0px;}
.cGbackground {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:0px;top:0px;width:0px;height:0px;}
.cGProducts {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:0px;top:0px;width:0px;height:0px;}
.cGCompany {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:0px;top:0px;width:0px;height:0px;}
.cLine1 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:71px;top:150px;}
.cLMImageLine1 {width:900px;height:6px;border:0px;}
.cGmenu {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:0px;top:0px;width:0px;height:0px;}
.cImg9 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:826px;top:767px;}
.cLMImageImg9 {width:140px;height:62px;border:0px;}
.cLine2 {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:69px;top:745px;}
.cLMImageLine2 {width:900px;height:18px;border:0px;}
.cGbottom {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:0px;top:0px;width:0px;height:0px;}
.cText7 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:59px;top:74px;width:541px;height:67px;}
.cLMTxtText7 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:511px;height:37px;}
.cGtop {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:0px;top:0px;width:0px;height:0px;}
.cGal1 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:52px;top:222px;width:675px;height:620px;}
.cGal1Grid {position:absolute;top:0px;left:0px;width:100%;height:588px;}
.cGal1GridControls {position:absolute;top:588px;left:0px;width:100%;height:32px;}
.cGal1Slide {position:absolute;top:0px;left:0px;width:100%;height:506px;}
.cGal1SlideDesc {position:absolute;top:506px;left:0px;width:100%;height:32px;}
.cGal1SlideFrise {position:absolute;top:538px;left:0px;width:100%;height:75px;}
.cGal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
